.MenuBar
{
    margin-left:75px; /*width of social media buttons*/
    height:55px;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: rgba(54,54,54,0.3);
    top: 0;
    left: 0;
    position:absolute; 
	font-family:"Open Sans", Verdana;
}

 
.menuItem
{
width:75%; 
margin-left:18%; 
margin-right:auto;
text-align:center;
    
}
.menuItem > div
{
        
float: left;
height:55px;
line-height:55px;
vertical-align:middle;
width:16%;
color:white;
font-size:1.1vw; /* TOP 5 MENU TEXT */

}

.menuItem  div:hover 
{
      
    
cursor:pointer;
} 
 
 
.menu  {
     
 
font-size:19px; /* UNKNOWN */
transition:all linear 0.55s;
 
}

 
.menu  > a {
    
color:#ffffff;
text-decoration:none;
} 
.menu  > a:hover {
    
color:Orange;
text-decoration:none;
} 

.menu > div > ul > li:hover > a {/*I BROKE THIS ><*/
color:#ffffff;                             
text-decoration:underline;
} 
 
/*----- Bottom Level -----*/
.menu:hover .sub-menu {
z-index:1;
opacity:1;
left:18%;
}
 
 
.sub-menu {
   
width:70%;
height:auto;
padding: 5px 0px 0px 0px;
position:absolute;
top:26px;
left:-70%;
z-index: -1;
opacity:0;
transition:opacity linear 0.55s;
box-shadow:0px 2px 3px rgba(54,0,0,0.5);
background-color:rgb(0,0,0);
filter: alpha(opacity=93);
background-color:rgba(0,0,0,0.93);

 /* Old browsers */


text-align:left;  
}
/*The rest is the styling of the sub menu list items and anchor links.*/

.sub-menu ul
{
padding: 0px 0px 0px 25px;
}
.sub-menu  li{
display:block;
font-size:18px; /* UNKNOWN */
text-align:left;
line-height:23px;
padding-left: 15px;
}
 
.sub-menu li a {
padding:0px 0px;
display:block;
/*  color:#b8b8b8;*/
color:#cecece;
text-decoration:none;
font-size:10.25pt; /* 3RD LEVEL TEXT SIZE */
}
.sub-menu a:hover {
   
text-decoration:underline;
}

 
.menuColumn
{
float: left;
width: 25%;
height:auto;
    
}

.menuColumn > ul 
{
   margin-bottom:10px;
}

.menuColumn > ul >   a

{
color:#ffffff; 
text-decoration:none;
font-size:15px;
font-weight:bold;
margin-bottom:0px;
 
}
.menuColumn   > div > ul >   a:hover

{
  
text-decoration:underline; 
}